{#
 * Copyright (C) 2014-2015, Champs Libres Cooperative SCRLFS, 
 <info@champs-libres.coop> / <http://www.champs-libres.coop>
 *
 * This program is free software: you can redistribute it and/or modify
 *  it under the terms of the GNU Affero General Public License as
 * published by the Free Software Foundation, either version 3 of the
 *  License, or (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU Affero General Public License for more details.
 *
 * You should have received a copy of the GNU Affero General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
#}

<li class="nav-item dropdown btn btn-primary nav-section">
    <a id="menu-section" 
        class="nav-link dropdown-toggle" 
        type="button" 
        data-bs-toggle="dropdown" 
        aria-haspopup="true" 
        aria-expanded="false">
        
        {{ 'Sections'|trans }}
    </a>
    <div class="dropdown-menu dropdown-menu-end dropdown-menu-dark" aria-labelledby="menu-section">
        {% for menu in menus %}
            <a class="dropdown-item list-group-item bg-dark text-white" 
                href="{{ menu.uri }}">
                {{ menu.label }}
                {% apply spaceless %}
                    {% if menu.extras.icons is defined %}
                        {% for icon in menu.extras.icons %}
                            <i class="fa fa-{{ icon }} fa-lg"></i>
                        {% endfor %}
                    {% endif %}
            {% endapply %}</a>
        {% endfor %}
    </div>
</li>
